@charset "UTF-8";
/* CSS Document */

/* reset items */
ul, li {margin:0;padding:0;}
img {border:0;}

/* Sitewide styling elements */
a {color:#000085;}
a:hover {color:#5757c2;}
.fl {float: left; margin: 10px;}
.flr {float: left; margin-right: 20px;}
.imageTop {vertical-align:top;}
img {border:0;}
.clr {clear: both;}
h1 {font-family:verdana, arial,helvetica,sans-serif;font-size:18px;font-weight:bold;margin: 0px 0px 10px 0px;color: #000085;}	
h2 {font-family:verdana, arial,helvetica,sans-serif;font-size:15px;font-weight:bold;color: #000;margin:10px 0; padding:0;}	
h2 a {font-family:verdana, arial,helvetica,sans-serif;font-size:15px;font-weight:bold;color: #000;margin:10px 0; padding:0;color:#000085;}
h2 a:hover {color:#5757c2;}
p {font-family:verdana, arial, helvetica, sans-serif;font-size:12px;margin: 0px 0px 10px 0px;text-align: left;line-height:140%;}	
p.quote {font-style:italic;padding:0 20px;}
body {font: 100% Verdana, Arial, Helvetica, sans-serif;margin: 0;padding: 0;background: transparent url(../images/bkgdpattern-dot.png) repeat;background-color: #e5e5fc;}
#container {width: 960px;height:auto;background-color: #ffffff;margin:10px auto 0 auto;}
#wrapper {float:left;background-color: #ffffff;width:960px;border:3px solid #000085;border-radius:20px;}
.redText {color:red;font-weight:bold;}
hr {border:0px; color:#8f7424;background-color:#8f7424;height:1px;}
.llBump {margin-left:9px;}

/* Header area */
#header {width: 960px;height:auto;text-align:left;margin:0;position: inherit;}	
#logo {width: 430px;height:100px;float:left;margin:0 0 5px 10px;}
#topMenu, #topMenu ul {float:right;text-align:right;list-style-type:none;list-style-image: none;list-style-position: outside;margin:10px 5px 5px 0;}
#topMenu a {display:block;text-decoration:underline;font-family:arial,helvetica;font-size:14px;font-weight:bold;text-align:left;}
#topMenu li a {display:block;color:#000085;}
#topMenu li a:hover {color:#5757c2;}
#topMenu li {display:block;padding:0 10px;float:left;text-align:left;border-right:1px solid #333333;}
#topMenu li.last {border-right:none;}
#twitter {float:right;margin:0 20px 10px 0;vertical-align:middle;font-size:12px;}
#twitter a {color:#000085;}
#twitter a:hover {color:#6767e6}
#twitter img {vertical-align: middle;margin-bottom: .25em;margin-top:5px;}
#share {float:right;margin:8px 30px 5px 0;}

/* Top horizontal navigation area */
#nav, #nav ul {margin: 0;padding: 0;background: #000085 none repeat scroll 0% 50%;float: left;width: 960px;list-style-type: none;list-style-image: none;list-style-position: outside;line-height: 1;font-weight: bold;font-family: arial,helvetica;font-size: 10pt;text-align: left;z-index:1000;}
#nav a {display: block;text-decoration: none;font-family: arial,helvetica;text-align: left;}
#nav li a {padding: 7px 25px;color:#fff;display:block;}
#nav li:hover a {color:#000;}
#nav li:hover li a {color:#fff;}
#nav li li:hover a {color:#000;}
#nav li {display:block;padding: 0;float:left;text-align:left;border-right:2px solid #fff;}
#nav li.last {border-right:none;}
#nav li ul {margin: 0;position: absolute;left: -999em;height: auto;width:270px;color:#fff;border-top:2px solid #fff;border-radius: 0 0 10px 10px;}
#nav li li {padding:0 10px;width:250px;border-left:none;border-right:none;border-top:1px solid #fff;border-bottom:1px solid #fff;color:#fff;}
#nav li li a {color:#fff;}
#nav li:hover ul, #nav li.sfhover ul {left:auto;padding:0 auto;}
#nav li:hover, #nav li.sfhover {background: #e5e5fc;}

/*Breadcrumb nav */
#breadcrumb {text-align:left;width:940px;padding:5px 0 0 0;margin:2px 10px 10px 10px;border-bottom:1px solid #8f7424;}
#breadcrumb p {margin:3px 0 8px 10px;font-size:14px;color:#888888;}
#breadcrumb p a:link, #breadcrumb p a:visited {color:#444444;text-decoration:none;}
#breadcrumb p a:hover, #breadcrumb p a:active {color:#000000;text-decoration:underline;}
	
/* Searchbox */
#searchBox {width:370px;height:36px;margin: 0 0 10px 0;display:inline-block;float:right;}
#searchBox #title {text-align:left;color:#000085;font-size:16px;font-weight:bold;float:left;margin: 9px 0 0 10px;}
#searchBox #search {float:left;margin:2px 10px 0 10px;} 
#searchBox #go {color:#e72121;font-size:21px;font-weight:bold;float:left; margin: 7px 0 0 3px;} 
#searchBox input[type="text"] {width: 260px; float:left;margin: 5px 0 5px 0px;}
.ie7 #searchBox input[type="text"] {width: 250px;}
#searchBox input[type="submit"] {float:right;width:70px;height:22px;margin:4px 0 0 8px;color:#fff;font-weight:bold;background-color:#8f7424;cursor:pointer;}
#searchBox .searchButton {margin:6px 0 0 10px;}
#searchBox #share {float:right;margin:10px 30px 0 0}

/* Banner areas */
.bannerAd {float:right;width:730px;text-align:left;}
#banner {position:absolute;text-align:right;float:right;bottom:0;right:0;width:700px;}
#banner p {text-align:left;}

/* leftnav-copy-wrapper */
#left-copy-wrapper {position:relative;width:210px;height:100%;float:left;display:inline-block;overflow:hidden;margin-bottom:10px;padding:0 10px;border-right:1px solid #8f7424;}
#left-copy-wrapper .left-banner {margin-left:8px;}
#left-copy-wrapper .rc {margin-left:-10px;border:1px solid #8f7424;}
/* left sidebar nav */
#left-nav {z-index:500;float:left;width:210px;margin:0 0 10px 0;padding:0 0 10px 0;background-color:#8f7424;border-radius:10px;}
/* remove all the bullets, borders and padding from the default list styling */
#left-nav ul {padding:0;margin-left:8px;list-style-type:none;text-align:left;width:202px;}
#left-nav li
{height:auto;width:192px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;text-align: left;border-top:1px solid #8f7424;border-bottom:1px solid #8f7424;vertical-align:middle;position:relative;} 
#left-nav li.title {font-weight:bold;font-size:14px;color:#262f9a;margin:12px 0 8px 0;border:none;}
/* style the links */
#left-nav li a, #left-nav li a:visited {background-color:#fff;padding: 5px 10px 5px 10px;display:block;text-decoration:none;color:#000;font-weight:bold;}
/* style the link hover */
#left-nav li a:hover {background:#e5e5fc;}
#left-nav li.title:hover {background:none;border:none;}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#left-nav ul ul {visibility:hidden;position:absolute;top:1px;left:224px;width: 300px;background-color: #ffffff;}
#left-nav p.proper {text-align:left;margin: 10px 8px;}
#left-nav ul.nolink {margin-left:12px;padding-left:10px;list-style-type:disc;}
#left-nav li.nolink {padding:0 10px 8px 0;width:185px;border:none;}
#left-nav li.nolink:hover {background:none;border:none;}
#left-nav p.nolink {margin:5px 5px 5px 8px;}
#left-nav h2 {margin-left:6px;color:#fff;}
	
/* Main copy area */	
#copy {width: 460px;float:left;text-align:left;margin: 5px 0 20px 10px;}
#copy #searchSite {margin:10px auto;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
#copy .linkBox {float:left;width:200px;margin:10px 10px 10px 0;}
#copy .linkBox ul {list-style-type:none;}
#copy .linkBox li {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;margin-bottom:10px;}
#copy .linkBox li a {color: #000085;}
#copy .linkBox li a:hover {color: #5757c2;}
#copy .bottomLinks {margin:10px auto;text-align:center;}
#copy .bottomLinks p {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;margin-bottom:10px;text-align:center;}
#copy .red {color:#cc0000;}
#copy p.caption {font-weight:bold;color:#cc0000;font-style:italic;margin-top:0px;}
#copy p.captionSmall {font-weight:bold;color:#cc0000;font-style:italic;font-size:9px;margin-top:0px;}
#copy ol {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin-bottom:10px;margin-left:10px;padding-left:15px;}
#copy ol li {margin:0 0 15px 0px;}
#copy ul {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:140%;margin:0 0 10px 20px;}
#copy ul li {margin:0 0 5px 13px;}
#copy img {margin-top:15px;}
#copy img.bullet {margin:0 8px 0 13px;}
#copy table.acSize  {border:0;width:260px;font-size:12px;margin-bottom:15px;}
#copy  table.acSize td {height:26px;}
#copy table.mfrCodes  {border:1px solid #000;width:450px;font-size:12px;margin-bottom:15px;}
#copy  table.mfrCodes td, #copy  table.mfrCodes tr {border:1px solid #000;}
#copy table.slide {border:none;}
#copy .figurepic {border: 1px solid #E72121;float: left;margin: 10px 10px 10px 0;padding: 10px;width: auto;}
#copy .figurepic p {background-color: #CCCCCC;color: #000000;display: block;font-size: 14px;font-weight: bold;padding: 5px 0 5px 10px;width: auto;}
#copy .rightpic {float:right;margin:0 0 10px 10px;}
#copy .leftpic {float:left;margin:0 10px 10px 0;}
#copy .partsListWrap h2 {color:#000;font-size:16px;margin:5px 0;}
#copy .partsListWrap {margin:10px 0 10px 10px;}
#copy .partsListWrap select {background-color:#FFF8E4;height:24px;line-height:44px;}
#copy .partsListWrap select option {}
#copy .partsListWrap input[type="button"] {background-color:#e5e6fc;cursor:pointer;padding:5px;font-weight:bold;color:#262F9A;border-top:1px solid #fff;border-bottom:1px solid #6771e6;border-left:1px solid #fff;border-right:1px solid #6771e6;}
#copy .partsListWrap input[type="button"]:hover {background-color:#cfd2f9;border-top:1px solid #6771e6;border-bottom:1px solid #fff;border-left:1px solid #6771e6;border-right:1px solid #fff;}
#copy h3 {font-size:14px;color:#262F9A;margin:5px 0;}
#copy .partsListWrap h3 {font-size:12px;color:#262F9A;margin:5px 0;}
#copy .partsList {float:left;width:220px;margin:0 10px 5px 0;}
#copy .partsList #parent {width:210px;}
#copy .partsList #child {width:210px;}
#copy table {font-size:11px;border:1px solid #000ecd;border-collapse:collapse;}
#copy table th, #copy table td {padding:2px;}
#copy table .blueBkgd {background-color: #cfd2f9;}
#copy table .yellowBkgd {background-color: #fff8e4;}
#copy .figurepic {float:left;border:1px solid #000ecd;padding:10px;margin:10px 10px 10px 0;display:inline;overflow:auto;width:450px;position:relative;}
#copy .figurepic img {float:left;}
#copy .figurepic .text {float:right;background-color:#fff8e4;color:#000000;font-size:12px;width:200px;padding:5px 5px 5px 10px;position:absolute;top:10px;bottom:10px;right:10px;line-height:1.4;}
#copy ol ol {list-style-type:lower-alpha;}
#copy ol ol, #copy ol ul {margin-top:5px;}
#copy ul.dryerParts {background-color: #e5e5fc;border-top: 1px solid #8f7424;color: #000000;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 11px;list-style-type: none;width: 460px;margin:0 0 5px 0;}
#copy ul.dryerParts li {border-bottom: 1px solid #8f7424;height: 150px;margin: 5px 0 5px 0;}
#copy ul.dryerParts li a {color: #333333;padding-right: 10px;}
#copy ul.dryerParts li img {border: 1px solid #8f7424;margin: 5px 20px 5px 10px;}
#copy ul.dryerParts li h3 {color: #000000;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;font-weight:bold;margin-bottom: 20px;padding: 15px 20px 0 0;}
#copy ul.dryerParts li a {color: #333333;padding-right: 10px;}
#copy ul.dryerParts li a:hover {color:#000085;}
#copy p.dryerParts {color: #000000;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 14px;line-height: 1.4;margin: 0 0 20px 28px;width: 450px;padding:0 20px 0 0;}
#copy .partPic {float: left;height: auto;margin: 5px 10px 5px 0;top: 0;}
#copy #search {margin:10px 0;}
#copy input[type="text"] {float: left;width: 300px;margin:1px 10px 0 0;	}
#copy #searchBox input[type="submit"] {margin-left:10px;}
#copy table.SE1000  {border:1px solid #000;width:450px;font-size:12px;margin-bottom:15px;text-align:center;}
#copy table.SE1000 td, #copy  table.fl tr {border:1px solid #000;}
#copy table.fl  {border:1px solid #000;width:450px;font-size:12px;margin-bottom:15px;text-align:left;}
#copy table.fl td, #copy  table.fl tr {border:1px solid #000;}
#copy table.fl-noborder  {border:none;width:100%;font-size:12px;margin-bottom:15px;text-align:left;}
#copy table.fl-noborder td, #copy  table.fl-noborder tr {border:none;vertical-align:top;}
#copy table.fl-noborder td {padding-top:5px;}
#copy table.elec  {border:none;width:450px;font-size:12px;margin-bottom:5px;text-align:left;padding:5px;}
#copy table.elec td, #copy  table.fl tr {padding:5px;}
#copy table.elec input[type="text"] {width:200px;}
#copy #center, #copy #center p, #copy #center h3 {text-align:center;}

/* Right Sidebar */ 
#right-sidebar {float:right;width:210px;border-left:1px solid #8f7424;margin:0 10px 10px 0;padding-left:10px;}
#right-sidebar .adBox {margin:0 auto 10px auto;padding:10px 0;width:auto;border-bottom:1px solid #8f7424;}
#right-sidebar .adBoxLast {margin:0 auto 10px auto;padding:10px 0;width:auto;}
#right-sidebar .adBox, #right-sidebar .adBoxLast, #right-sidebar .adBoxLast p, #right-sidebar .adBox p {text-align:center;}
#right-sidebar h3 {font-size:14px;font-weight:bold;margin:10px 0 0 10px;text-align:left;}
#right-sidebar .sidebarBox {width:180px;height:160px;margin:5px 0 10px 10px;padding:5px;text-align:center;background-color:#fff;vertical-align:middle;font-size:12px;font-weight:bold;line-height:1.8;border:1px solid #bf9930;}
#right-sidebar #newsletterInput {margin:0 0 10px 10px;text-align:left;font-size:11px;font-weight:bold;}

/* Vertical Ad Boxes Left */
#left-copy-wrapper .adBox {margin:0 auto 10px auto;padding:10px 0;width:180px;border-bottom:1px solid #8f7424;}
#left-copy-wrapper .adBoxLast {margin:0 auto 10px auto;padding:10px 0;width:180px;}
#left-copy-wrapper .adBox, #left-copy-wrapper .adBoxLast, #left-copy-wrapper .adBoxLast p, #left-copy-wrapper .adBox p {text-align:center;}

/* Vertical Ad Boxes Right*/
#right-sidebar .adBox {margin:0 auto 10px auto;padding:10px 0;width:auto;border-bottom:1px solid #8f7424;}
#right-sidebar .adBoxLast {margin:0 auto 10px auto;padding:10px 0;width:auto;}
#right-sidebar .adBox, #right-sidebar .adBoxLast, #right-sidebar .adBoxLast p, #right-sidebar .adBox p {text-align:center;}

/* Footer */ 
#footer {width:960px;float:left;margin:10px 0 20px 0;background-color:#fff;text-align:center;vertical-align:middle;font-size:14pt;border-top:2px solid #000ecd;padding-top:0px;height:100px;} 
.ie7 #footer {height:120px;}
#footer a:link{color:#000ecd;font-weight:bold;}
#footer a:visited{color:#000ecd;font-weight:bold;}
#footer a:hover{color:#000; font-weight:bold;}
#footer a:active{color:#000;font-weight:bold;}
#footer h3 {font-size:14px;color:#000085;margin:10px 0;}
#footer ul {list-style-type: none;font-weight: bold;font-size: 14px;padding:0;margin:10px 0 8px 0;}
#footer li { display: inline;}
#footer p {font-size:12px;font-weight:regular;color:#000;text-align:center;margin:10px 20px 0 20px;} 
  
 
  
  